/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Het certificaat voor deze server is verlopen. Mogelijk verbindt u met een server die zich voordoet als \"%@\", waardoor uw vertrouwelijke informatie gevaar kan lopen. Wilt u toch verbinden met deze server?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Het certificaat voor deze server is nog niet gevalideerd. Mogelijk verbindt u met een server die zich voordoet als \"%@\", waardoor uw vertrouwelijke informatie gevaar kan lopen. Wilt u toch verbinden met deze server?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Het certificaat voor deze server is ongeldig. Mogelijk verbindt u met een server die zich voordoet als \"%@\", waardoor uw vertrouwelijke informatie gevaar kan lopen. Wilt u toch verbinden met deze server?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Het certificaat voor deze server is ondertekend door een onbekende certificeringsinstantie. Mogelijk verbindt u met een server die zich voordoet als \"%@\", waardoor uw vertrouwelijke informatie gevaar kan lopen. Wilt u toch verbinden met deze server?";

/* Certificate trust verification prompt */
"Certificate Error" = "Certificaat fout";
"Always Trust" = "Vertrouw altijd";
"Show Certificate" = "Toon certificaat";

/* Remember password on Windows */
"Save Password" = "Bewaar wachtwoord";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}.";
